
<style>
  :host {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 14px;
    color: #333;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 8px 0;
  }

  p {
    margin: 0;
  }

  .spacer {
    flex: 1;
  }


  
</style>

<nav 
class="navbar navbar-expand-lg fixed-top navbar-govco">
<!--<div class="navbar-nav navbar-notifications">
  <div class="alert alert-warning">
    <div class="container p-0">
      <button type="button" class="close" data-dismiss="alert" aria-label="Close">
        <span aria-hidden="true"><i class="material-icons page-icon-close"></i></span>
      </button>
      <a href="/inicio#textarea-escribe-aqui-tu-opinion">
        <strong class="page-alert-text">
          Estamos construyendo este espacio para ti y tu opinión nos ayuda a crecer
        </strong>
      </a>
    </div>
  </div>
</div>-->

<!--TOOLBAR-->
	<div class="navbar-container container">
		<div class="navbar-logo float-left">
			<a class="navbar-brand" href="utils.getServerWebUrl()+'/'">
			<img src="https://cdn.www.gov.co/assets/images/logo.png" height="30" alt="Logo Gov.co" />
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapsible" aria-controls="navbarCollapsible" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
			</button>
		</div>
		<div class="collapse navbar-collapse navbar-first-menu float-right">
			<div class="nav-primary mx-auto">
				<ul class="navbar-nav ml-auto nav-items nav-items-desktop">
				</ul>
			</div>
			<div class="nav-item-primary ml-auto mr-2">
				<div class="form-inline form-search-bar my-2 my-lg-0 search-desktop-container">
					<input class="form-control mr-sm-2 search-navbar search-desktop-searchTerm searchTerm"
					type="search"
					placeholder="Buscar "
					aria-label="Search"
					name="searchTerm"
					id="search-desktop"
					/>
					<span class="govco-icon govco-icon-search-cn icon-search notranslate" ></span>
				</div>
        <span class="govco-icon govco-icon-language-en-n lang-govco ml-3" ></span>
        
        <!--<span class="govco-icon govco-icon-user-p"></span>
           <div class="sesioninit">Iniciar Sesión</div> 
        </span>-->

			</div>
		</div>
	</div>
	
	<div class="nav-secondary govco-content" id="nav-secondary">
    <div class="container">
      <div class="collapse navbar-collapse navbar-first-menu">
        <ul class="navbar-nav ml-auto mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">Trámites y servicios</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="https://www.gov.co/participacion">Participación</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="https://www.gov.co/informacion">Entidades</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="https://www.gov.co/noticias">Noticias</a>
          </li>
        </ul>
      </div>
    </div>
  </div>        
</nav>
<!--<div class="page-header clear-filter page-header-hidden"></div>-->

<!----------->


<div class="content" role="main">

<!--HEADER-->
  <div class="container">
    <div class="row">
      <div class="col">
        <div class="mx-auto" style="width: 400px;">
        <h4 class="textwelcome"> ¡Te damos la bienvenida! </h4>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col">
        <div class="form-inline form-search-bar my-2 my-lg-0  searchbar">
          <div class="container">
            <div class="row align-items-center">
              <div class="col">
                <div class="textsearchbar">Encuentra aqui lo que buscas</div>
              </div>
              <div class="col-0">
                <span class="govco-icon govco-icon-search-cn "></span>
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>
    <div class="row">
      <div class="col">
        <h4 class="description"> Toda la oferta del Estado colombiano a tu alcance </h4>
      </div>
    </div>
  </div>
  
<!---------->



  <div class="card govco-card container">

<!--TRAMITES-->  

  <div class="container">
    
    <div class="row">

      <div class="col-4">
        <div class="card border-primary mb-3" >
         
          <div class="card-body text-primary">

            <div class="container">
              <div class="row justify-content-between">
                <div class="col-10">
                  <h6 class="textplus"> Los trámites más usados</h6>
                </div>
                <div class="col-2">
                  <span class="govco-icon govco-icon-plus size-3x"></span>
                </div>
              </div>
            </div>
            
            <h5 class="cardtitle">Certificado de antecedentes de responsabilidad fiscal</h5>
            
            <h6 class="cardcontent">Contraloría general de la República</h6>
      
              <h6 class="textavailable">Disponible en línea
                <span class="govco-icon govco-icon-check-cn size-1x"></span> 
              </h6>          

            </div>
  
        </div>
      </div>


      <div class="col">

      <label class="checklist-govco ">
        <div class="container">
          
          <div class="row">
            <div class="col">
              <label for="checkbox_simple_solo">Legalización de documentos de educación superior 
                                                para adelantar estudios o trabajar en el exterior</label>
            </div>
          </div>
          <div class="row">
            <div class="col">
              <span class="small-text-govco">Ministerio de Educación</span>
            </div>   
          </div>
          <div class="row">
            <div class="col">
              <h6 class="textavailable">Disponible en línea
                <span class="govco-icon govco-icon-check-cn size-1x"></span> 
              </h6>  
            </div>
            <div class="col">
              <h6 class="small-text-govco">Trámite con costo
                <span class="govco-icon govco-icon-tramite-con-costo size-1x"></span>
              </h6>
            </div>
            <div class="col">
              <h6 class="textsub">Ver todo el trámite</h6>
            </div>
          </div>
        </div>
      </label>

      <label class="checklist-govco ">
        <div class="container">
          
          <div class="row">
            <div class="col">
              <label for="checkbox_simple_solo">Adopción de un niño, niña o adolescente por persona, 
                                                cónyuges o compañeros permanentes residentes en Colombia</label>
            </div>
          </div>
          <div class="row">
            <div class="col">
              <span class="small-text-govco">Instituto Colombiano de Bienestar Familiar - ICBF</span>
            </div>   
          </div>
          <div class="row">
            <div class="col">
              <h6 class="small-text-govco"> Trámite presencial </h6>  
            </div>
            <div class="col">
              <h6 class="small-text-govco">Trámite gratuito
                <span class="govco-icon govco-icon-tramite-sin-costo size-1x"></span>
              </h6>
            </div>
            <div class="col">
              <h6 class="textsub">Ver todo el trámite</h6>
            </div>
          </div>
        </div>
      </label>

      <label class="checklist-govco ">
        <div class="container">
          
          <div class="row">
            <div class="col">
              <label for="checkbox_simple_solo">Agendamiento de citas para consultorio jurídico</label>
            </div>
          </div>
          <div class="row">
            <div class="col">
              <span class="small-text-govco">Ministerio de Justicia</span>
            </div>   
          </div>
          <div class="row">
            <div class="col">
              <h6 class="textavailable">Disponible en línea
                <span class="govco-icon govco-icon-check-cn size-1x"></span> 
              </h6>  
            </div>
            <div class="col">
              <h6 class="small-text-govco">Trámite con costo
                <span class="govco-icon govco-icon-tramite-con-costo size-1x"></span>
              </h6>
            </div>
            <div class="col">
              <h6 class="textsub">Ver todo el trámite</h6>
            </div>
          </div>
        </div>
      </label>

      <label class="checklist-govco ">
        <div class="container">
          
          <div class="row">
            <div class="col">
              <label for="checkbox_simple_solo">Certificados y constancias académicas</label>
            </div>
          </div>
          <div class="row">
            <div class="col">
              <span class="small-text-govco">Servicio Nacional de Aprendizaje - SENA</span>
            </div>   
          </div>
          <div class="row">
            <div class="col">
              <h6 class="textavailable">Disponible en línea
                <span class="govco-icon govco-icon-check-cn size-1x"></span> 
              </h6>  
            </div>
            <div class="col">
              <h6 class="small-text-govco">Trámite con costo
                <span class="govco-icon govco-icon-tramite-con-costo size-1x"></span>
              </h6>
            </div>
            <div class="col">
              <h6 class="textsub">Ver todo el trámite</h6>
            </div>
          </div>
        </div>
      </label>

        
      <h6 class="textlink"> Conocer otros trámites
        <span class="govco-icon govco-icon-right-arrow "></span>
      </h6>
        
      
      </div>


    </div>
  </div>

  <!--------->

  <!--OPINION-->

    <div class="container">
    
      <div class="row">
        <div class="col-7">

          <h5 class="title"> Queremos conocer tu opinión </h5>

        <label class="checklist-govco ">
          <div class="container">
            <div class="row">
              <div class="col">
                <h6 class="headline-xs-govco colorbox1">FALTA UN DIA</h6>
              </div>
            </div>
            <div class="row">
              <div class="col">
                <label for="checkbox_simple_solo">Unete el pacto por Colombia!</label>
              </div>
            </div>
            <div class="row">
              <div class="col">
                <span class="small-text-govco">Presidencia de la República</span>
              </div>
              <div class="col">
                <h6 class="small-text-govco">534 colombianos participando</h6>
              </div>
            </div>
          </div>
        </label>

        <label class="checklist-govco ">
          <div class="container">
            <div class="row">
              <div class="col">
                <h6 class="headline-xs-govco colorbox2">ACTIVO!</h6>
              </div>
            </div>
            <div class="row">
              <div class="col">
                <label for="checkbox_simple_solo">¿Cómo mejorarías nuestro sistema de transporte?</label>
              </div>
            </div>
            <div class="row">
              <div class="col">
                <span class="small-text-govco">Secretaría de Movilidad de Bogotá</span>
              </div>
              <div class="col">
                <h6 class="small-text-govco">87 colombianos participando</h6>
              </div>
            </div>
          </div>
        </label>

        <label class="checklist-govco ">
          <div class="container">
            <div class="row">
              <div class="col">
                <h6 class="headline-xs-govco colorbox3">CONOCE LOS RESULTADOS</h6>
              </div>
            </div>
            <div class="row">
              <div class="col">
                <label for="checkbox_simple_solo">Los datos y visualizaciones del gobierno interesantes para su uso, 
                                                  aprovechamiento y toma de decisiones.</label>
              </div>
            </div>
            <div class="row">
              <div class="col">
                <span class="small-text-govco">Ministerio de las Tecnologías de la Información y las Comunicaciones</span>
              </div>
        
            </div>
          </div>
        </label>
          
        <h6 class="textlink"> Conocer otros ejercicios de participación
          <span class="govco-icon govco-icon-right-arrow "></span>
        </h6>
          
        
        </div>

        

        <div class="col">
          <div class="card border-primary mb-3" >
           
            <div class="card-body text-primary">
              <h5 class="cardtitle">Cuéntanos</h5>
              <h5 class="cardsubtitle">¿Cómo podemos mejorar GOV.CO?</h5>
              <h6 class="cardcontent">Estamos contruyendo este espacio para ti y
                                      tu opinión nos ayuda a crecer.</h6>
              
              <div class="textarea-govco">
                <textarea class="form-control" rows="5" placeholder="Escribe aquí tu opinión" id="textarea-example" maxlength="255"></textarea>			 
              </div>

              <div class="container">
                <div class="row justify-content-center">
                  <div class="col-9">
                    <button href="/" class="btn btn-round btn-middle">
                      <h6 class="textbutton">Enviar mi opinión </h6>
                    </button>
                  </div>      
                </div>
              </div>
    
            </div>
          </div>
        </div>

      </div>
    </div>
    


    <div class="container">
    
      <div class="row align-items-start">
        <div class="col">
          <h5 class="title"> Otros temas de tu interés </h5>
        </div>
      </div>

      <div class="row align-items-center">
        <div class="col-6">         
          <div class="card govco-card container">
            <div class="row align-items-center ">
              <div class="col-2">
                <img class="card-img  imagecard" src="assets/Image 1.png" alt="..." />
              </div>
                
              <div class="col ">

                <div class="container">
                  <div classs="row">
                    <div class="col">
                    <h6 class="titlecard"> Sabes que son los datos abiertos? </h6>
              
                    <h6 class="subtitlecard"> La información que producen las entidades públicas a tu alcance </h6>
                  
                    <h6 class="textlink"> Me interesa!
                      <span class="govco-icon govco-icon-right-arrow "></span>
                    </h6>
                    </div>
                  </div>
                </div>

              </div>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card govco-card container">
            <div class="row align-items-center ">
              <div class="col-2">
                <img class="card-img  imagecard" src="assets/colombiaco_Mesa de trabajo 1.png" alt="..." />
              </div>
                
              <div class="col ">

                <div class="container">
                  <div classs="row">
                    <div class="col">
                    <h6 class="titlecard"> Conoce más sobre nuestro país </h6>
              
                    <h6 class="subtitlecard"> Colombia es hermosa, y queremos que conozcas mas sobre ella </h6>
                  
                    <h6 class="textlink"> Ir a Colombia.co
                      <span class="govco-icon govco-icon-right-arrow "></span>
                    </h6>
                    </div>
                  </div>
                </div>

              </div>
            </div>
          </div>
        </div>
      </div>
     <div class="row align-items-end">
      <div class="col-6">         
        <div class="card govco-card container">
          <div class="row align-items-start ">
            <div class="col-2">
              <span class="govco-icon govco-icon-shield-col-n size-5x"></span>
            </div>
              
            <div class="col ">

              <div class="container">
                <div classs="row">
                  <div class="col">
                  <h6 class="titlecard"> Este portal está pensado para ti </h6>
            
                  <h6 class="subtitlecard"> GOV.CO nace para facilitarle a los ciudadanos la interacción con el Estado </h6>
                
                  <h6 class="textlink"> Quiero saber como funciona
                    <span class="govco-icon govco-icon-right-arrow "></span>
                  </h6>
                  </div>
                </div>
              </div>

            </div>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card govco-card container">
          <div class="row align-items-start ">
            <div class="col-2">
              <span class="govco-icon govco-icon-plus-n size-5x"></span>
            </div>
              
            <div class="col ">

              <div class="container">
                <div classs="row">
                  <div class="col"> 
                  <h6 class="titlecard">  Destacado que esté en acondicionado </h6>
            
                  <h6 class="subtitlecard"> Texto descriptivo que capte la atención del lector </h6>
                
                  <h6 class="textlink"> Call to action
                    <span class="govco-icon govco-icon-right-arrow "></span>
                  </h6>
                  </div>
                </div>
              </div>

            </div>
          </div>
        </div>
      </div>       
     </div>
    </div>

    

  </div>


</div>




<!--//////////////-->
<footer>
    <div class="footer page__footer footer-white footer-blue">
    <div class="container">
      <div class="footer-container" id="footer-container">
        <div class="footer-title d-flex  bd-highlight">
          <h2 class="title-footer">Contáctanos</h2>
        </div>
        <div
          class="nav-footer icon-white  nav-pills nav-pills-icons icon-white d-flex justify-content-center bd-highlight">
          <div class="item-footer">
            <a class="nav-link icon-white" target="_blank" href="mailto:soporteccc@mintic.gov.co">
              <span class="govco-icon govco-icon-email-cn"></span>
              <p class="title-contact-link"> Correo electrónico </p>      
            </a>
          </div>
          <div class="item-footer">
            <a class="nav-link icon-white" onClick="utils.viewportLink('/#')">
              <span class="govco-icon govco-icon-callback-cn"></span>
              <p class="title-contact-link"> Regresamos tu llamada </p>
            </a>
          </div>
          <div class="item-footer">
            <div class="nav-link icon-white" >
              <span class="govco-icon govco-icon-call-center-cn"></span>
              <p class="title-contact-link"> Contacto telefónico </p>
            </div>
          </div>
          <div class="item-footer">
            <a class="nav-link icon-white" onClick="utils.viewportLink('/#')">
              <span class="govco-icon govco-icon-callin-cn"></span>
              <p class="title-contact-link">Llamada web </p>
            </a>
          </div>
          <div class="item-footer">
            <a class="nav-link icon-white" href="utils.getServerWebUrl('/#')" >
              <span class="govco-icon govco-icon-wifi-cn"></span>
              <p class="title-contact-link"> Redes sociales </p> 
            </a>
          </div>
      
        </div>
        <div class="submenu-footer d-flex justify-content-center bd-highlight">
          <ul class="pl-sm-0">
            <li>
                <a href="utils.getServerWebUrl('/#')">
                Conoce a GOV.CO
              </a>
            </li>
            <li>
                <a href="utils.getServerWebUrl('/#')">
                Términos de uso
              </a>
            </li>
            <li>
              <a href="utils.getServerWebUrl('/#')">
                Mapa del sitio
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    </div>
</footer> 


<router-outlet></router-outlet>